/* reset */
body,div,p,ul,li,table,tbody,tr,td,textarea,form,input,h1,h2,h3,h4,h5,dl,dt,dd,img,iframe,header,nav,section,article,footer,figure,figcaption,menu{margin:0;padding:0;list-style:none;}
body{font-family:"\5FAE\8F6F\96C5\9ED1",Helvetica;-webkit-text-size-adjust:none;font-size:0.24rem;}
header,nav,section,article,footer,figure,figcaption{display:block;}
ol,ul{margin:0;padding:0;}
a,li,ul,[onclick]{-webkit-tap-highlight-color:none;-webkit-tap-highlight-color:rgba(0,0,0,0);}
fieldset{border:none;margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
em,strong{font-weight:normal;font-style:normal;}
a {text-decoration:none;}
b{font-weight: bold;}
.hide {display:none;}
.c:before,.c:after {content:"";display:table;}
.c:after {clear:both;}
.fl {float:left;}
.fr {float:right;}
.pr {position:relative;}
.pa {position:absolute;}
.db {display:block;text-indent:-999em;}
body,html{background-color: #141517;}
.wrap{width:7.5rem;position: relative;}
/***娑撹鍞寸�褰掑劥閸掞拷**/
.content{width:7.5rem;/*height:30.8rem;*/overflow:hidden;position: relative;}
.spr,.z-btn{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5spr.png) no-repeat;background-size:7.5rem 2.53rem;}
.section0 {width:7.5rem;height:8.64rem;position:relative;background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bg0.jpg) no-repeat 50% 0;background-size: 100% 100%;}
.section1 {width:7.5rem;height:4.69rem;position:relative;background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bg1.jpg) no-repeat 50% 0;background-size: 100% 100%;}
.con1-txt{width:6.9rem;height:0.95rem;position:absolute;top:1.54rem;left:0.26rem;}
.con1-txt .z-p{width:6rem;color:#cccccc;font-size:0.28rem;padding-left:0.4rem;line-height: 0.9rem;}
.dian{display: inline-block;background:#ffca3c;float:left;width:0.08rem;height:0.08rem;margin-top:0.42rem;margin-right:0.15rem;}
.z-p p{width:5.7rem;overflow: hidden;float:left;
white-space: nowrap;
text-overflow: ellipsis;}
    .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
    .swiper-slide {
        width: 100%;height: 100%; display: block; overflow: hidden;
    }
.swiper-button-prev, .swiper-container-rtl .swiper-button-next {
    left: 6.64rem;
    outline: none;
}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev {
    right: 0.15rem;
    outline: none;
    }
.swiper-button-next, .swiper-button-prev {
    position: absolute;
    /*top: 50%;*/
    width: 0.12rem;
    height: 0.08rem;
    margin-top:0rem;
    z-index: 10;
    cursor: pointer;
    background-position: center;
    background-repeat: no-repeat;
}
.swiper-button-prev{top:0.25rem;}
.swiper-button-next{top:0.59rem;}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #ffca3c;
}

.z-s{width:0.12rem;height:0.35rem;background-position: -0.24rem -0.21rem;position: absolute;top:0.3rem;right:0.15rem;}

.section2 {padding-top:1.13rem;width:7.5rem;background:#18181a;/*height:66.93rem;*/position:relative;/*background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bg2.jpg) no-repeat 50% 0;background-size: 100% 100%;*/}
.m-top{width:7.5rem;height:5.22rem;position:absolute;top:0rem;left:0rem;background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-top.jpg) no-repeat 50% 0;background-size: 100% 100%;}
.m-bottom{width:7.5rem;height:1.92rem;background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bottom.jpg) no-repeat 50% 0;background-size: 100% 100%;}
.com-box{width:6.9rem;margin: 0 auto;position:relative;margin-left:0.3rem;min-height: 9.35rem;}
/*.com-box1{padding-top:1.73rem;}*/
.com-box2{padding-top:0.6rem;}
.videoBox{width:6.5rem;height:3.66rem; background: #000; position: absolute; top:0.2rem; left: 50%; margin-left: -3.25rem;}
.tenvideo_player{width:6.5rem !important;height:3.66rem !important;}
.mod_player{width:6.5rem;height:3.66rem; position: absolute; top: 0; left: 0; z-index: 1;}
.vidPic1,.vidPic2,.vidPic3,.vidPic4,.vidPic5{width:6.5rem;height:3.66rem;  display: block;  position: absolute; top: 0; left: 0; z-index: 2;}
.vidPic1{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-3.png) no-repeat;background-size:100% 100%;}
.vidPic2{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-4.png) no-repeat;background-size:100% 100%;}
.vidPic3{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-5.png) no-repeat;background-size:100% 100%;}
.vidPic4{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-6.png) no-repeat;background-size:100% 100%;}
.vidPic5{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-7.png) no-repeat;background-size:100% 100%;}
.box-img{width:6.9rem;height:4.12rem;position:relative;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5bx-1.png) no-repeat;background-size:100% 100%;}
.box-img .z-a{display:block;width:6.9rem;height:4.12rem;position: relative;cursor: default;}
.box-img .z-a3{display:block;width:6.9rem;height:4.12rem;margin: 0 auto;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5img1-3.jpg) no-repeat;position: relative;}

.box-img img{display: block;width:6.5rem;height:3.66rem;padding: 0.2rem;background-size;100% 100%;}
.box-wa{width:6.9rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5bx-2.png) repeat-y;background-size:100% 100%;margin: 0 auto;position: relative;}
.box-wa .wa-p1{/*height:0.5rem;*/font-size:0.38rem;padding-left:0.58rem;color:#ffffff;font-weight: bold;padding-top:0.33rem;padding-bottom:0.3rem;line-height: 0.5rem;position: relative;}


.wa-line{display:inline-block;width:0.07rem;height:0.32rem;background:#ffca3c;position: absolute;top:0.4rem;left:0.32rem;}
.box-bq{height:0.46rem;margin-left:0.23rem;clear: both;}
.btn-bq{display: block;width:1.1rem;height:0.46rem;background:#2f2e30;border:1px solid #434244;font-size:0.26rem;color:#888888;text-align: center;line-height:0.46rem;float:left;margin:0rem 0.13rem; cursor: default;}
 /*****閻愰�瀵掗悩鑸碉拷****/
.z-like{display: block;width:0.72rem;height:0.72rem;background-position: -0.74rem -0.19rem;position: relative;float:left;}
.z-like .ico{display: block;width:0.28rem;height:0.28rem;background-position: -0.16rem -0.81rem;position:relative;top:0.09rem;left:0.23rem;}
.z-like .num{display:block;width:0.72rem;text-align:center;font-size:0.2rem;color:#ffe8a9;padding-top:0.1rem;}
/*****閺堫亞鍋ｆ禍顔惧Ц閹拷***/
.no-like{display: block;width:0.72rem;height:0.72rem;background-position: -1.63rem -0.19rem;position: relative;float:left;}
.no-like .ico{display: block;width:0.28rem;height:0.28rem;background-position: -0.16rem -1.24rem;position:relative;top:0.09rem;left:0.23rem;}
.no-like .num{display:block;width:0.72rem;text-align:center;font-size:0.2rem;color:#5c5c5c;padding-top:0.1rem;}
.wa-detail{width:6.35rem;color:#cccccc;letter-spacing:0.01rem;font-size:0.28rem;line-height:0.4rem;clear:both;margin:0 auto;padding:0.35rem 0rem;}
.box-bottom{width:6.9rem;height:1.2rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5bx-3.png) no-repeat #18181b;background-size:100% 100%;}
.bx{width:6.35rem;height:0.72rem;margin:0 auto;padding-top:0.2rem;}

.bottom-tx{width:3.4rem;height:0.72rem;padding-top:0.05rem;line-height:0.65rem;color:#888888;font-size:0.24rem;float:left;margin:0rem 0.2rem;}
.btn-see{display: block;width:1.8rem;height:0.72rem;background-position: -2.65rem -0.19rem;float:left;}
.section3 {width:7.5rem;height:12.31rem;position:relative;background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bg3.jpg) no-repeat 50% 0;background-size: 100% 100%;}
.con3-tit{color:#888888;padding-left:0.35rem;padding-right:0.35rem;text-align: left;font-size:0.24rem;padding-top:2.42rem;padding-bottom:0.5rem;}
.con3-row{width:7.5rem;text-align: center;height:4.3rem;}
.con3-row ul{width:7.23rem;padding-top:0.3rem;overflow: hidden;margin:0 auto;}
.con3-row ul li{width:1.95rem;overflow:hidden;float:left;margin:0rem 0.23rem;}
.row-tit{color:#ffffff;font-size:0.3rem;text-align: center;height:0.4rem;line-height:0.4rem;font-weight:bold;padding:0.15rem 0.4rem;background:#262627;border-radius:0.35rem;margin: 0 auto;}
.row-tit em{font-size:0.24rem;font-weight: normal;}
.c3-img1{width:1.95rem;height:1.95rem;position: relative;}
.c3-img1 img{display: block;width:1.33rem;height:1.49rem;background-size:100% 100%;position: absolute;top:0.21rem;left:0.29rem;}
.c3-img2{width:1.95rem;height:1.95rem;position: relative;}
.c3-img2 img{display: block;width:1.33rem;height:1.49rem;background-size:100% 100%;position: absolute;top:0.21rem;left:0.31rem;}
.img-hover1{width:1.95rem;height:1.95rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-hover1.png) no-repeat;background-size:100% 100%;position: absolute;top:0rem;left:0rem;z-index:1;}
.img-hover2{width:1.95rem;height:1.95rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-hover2.png) no-repeat;background-size:100% 100%;position: absolute;top:0rem;left:0rem;}
.c3-txt{width:1.95rem;text-align: left;text-align: center;}
.c3-txt p{padding-top:0.06rem;width:1.95rem;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}
.c3-fir{font-size:0.28rem;font-weight: bold;}
.color1{color:#ffca3c;}
.color2{color:#e15a00;}
.c3-play{font-size:0.2rem;color:#888888;}
.c3-name{font-size:0.26rem;color:#ffffff;}
.section4 {width:7.5rem;/*height:19.41rem;*/background:#141517;position:relative;/*background: url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5m-bg4.jpg) no-repeat 50% 0;*/background-size: 100% 100%;}
.con4-top{width:7.5rem;height:2rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/con4-top.jpg) no-repeat;background-size:100% 100%;}
.z-login{width: 7.5rem;height:1rem;line-height:1rem;font-size: 0.24rem;color: #ffe5a0;text-align: center;}
.z-login a{color:#573500;}
#dologin{background:#fea500;border-radius:0.18rem;padding:0.02rem 0.1rem;margin-left:0.1rem}
.con4-p{width:6.4rem;margin:0 auto;text-align:left;color:#b5b5b5;font-size:0.24rem;margin-bottom:0.4rem;}
.section4 .con4-wrap{width:6.89rem;margin:0 auto;border-left:1px solid #3a3b3f;border-right:1px solid #3a3b3f;}
.on-border,.bottom-border{width:6.9rem;height:0.06rem;}
.on-border{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5-on.png) no-repeat;background-size:100% 100%;}
.bottom-border{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5-bottom.png) no-repeat;background-size:100% 100%;}
.section4 .conn4-ul{width:6.5rem;margin:0 auto;overflow: hidden;}
.section4 .conn4-ul li{color:#888888;font-size:0.24rem;border-bottom:1px solid #3a3b3f;position: relative;/*height:1.5rem;*/padding:0.3rem 0rem 0.6rem 0rem;overflow: hidden;}
.ad-state{display: block;width:0.9rem;height:0.36rem;position: absolute;font-size:0.2rem;text-align:center;line-height:0.36rem;top:1.46rem;left:0rem;overflow: hidden;}
.state-gray{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5gray.png) no-repeat;background-size:100% 100%;color:#b1b4bb;}
.state-yellow{background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5yellow.png) no-repeat;background-size:100% 100%;color:#674b00;}
.list-img{width:0.89rem;height:0.89rem;float:left;position: relative;margin-top:0.11rem;margin-left:0rem;}
.list-img img{display:block;width:0.68rem;height:0.74rem;background-size:100% 100%;position: absolute;top:0.08rem;left:0.1rem;}
.list-hover{width:0.89rem;height:0.89rem;background:url(//wegame.gtimg.com/tgp_act/release/wegame/wegamesyk20180710/images/h5list-hover.png) no-repeat;background-size:100% 100%;position: absolute;top:0rem;left:0rem;}
.list-mid{width:4.3rem;float:left;margin-left:0.25rem;}
.list-name{height:0.4rem;  overflow: hidden;font-size:0.22rem;color:#888888;
    white-space: nowrap;
    text-overflow: ellipsis;}
.list-pl{padding-top:0.07rem;line-height: 0.36rem;height:0.7rem;
 overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;font-size:0.24rem;color:#bbbbbb;
}
.list-long{padding-top:0.07rem;font-size:0.24rem;color:#bbbbbb;}
.like2{margin-top:0.3rem;margin-left:0.14rem;}
.page-bottom{height:0.48rem;margin-top:0.4rem;margin-bottom:0.4rem;font-size:0rem;text-align:center;}
.page-bottom li{width:0.38rem;height:0.38rem;margin:0.05rem;position:relative;display:inline-block;vertical-align: top;}
.page-bottom a{display: block;width:0.38rem;height:0.38rem;border:1px solid #333333;background:#222222;font-size:0.22rem;color:#666666;text-align: center;line-height: 0.38rem;}
.page-bottom .on a,.page-bottom a:hover{color:#ffca3c;}
.page-bottom a em{display: block;width:0.08rem;height:0.14rem;position: absolute;top:0.14rem;}
.page-bottom a .em1{background-position:-0.75rem -1.1rem;left:0.15rem;}
.page-bottom a .em2{background-position:-1.02rem -1.1rem;left:0.15rem;}
.comments{width:6.9rem;height:1.6rem;margin-top:0.2rem;overflow: hidden;margin-left:0.3rem;border:1px solid #3a3b3f;}
.z-text{width:5.3rem;height:1rem;background:#fff;font-size:0.24rem;text-indent:0.2rem;float:left;margin-left:0.2rem;margin-top:0.3rem;}
.btn-pinglun{display: block;width:1rem;height:1rem;background-position: -2.64rem -1.14rem;float:left;margin-left:0.2rem;margin-top:0.3rem;}
.section4 .btn-share{display: block;width:2.8rem;height:0.96rem;background-position: -4.6rem -0.19rem;margin:1.3rem auto;}

/*footer*/
.foot{font-size: 0.2rem;text-align: center;padding: 0.2rem 0;background: #121213;color: #666666;}
.foot a{color: #666666;text-decoration: none;}

/*閸掑棔闊╅拏娆戝*/
.sharetip{width:100%;height:100%;position:fixed;top:0;right:0;background:rgba(0,0,0,.6);z-index:999;display:none;}
.sharetip img{width:3.61rem;height:1.57rem;background-size: 100% 100%;float:right;    margin-right: 0.4rem; margin-top: 0.2rem;}

.listp{word-break: break-all;}
